<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.guadou.lib_baselib.view.titlebar.EasyTitleBar
        android:id="@+id/title"
        android:layout_width="1dp"
        android:layout_height="wrap_content"
        android:visibility="gone"
        app:Easy_lineState="gone" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:background="@color/white"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <View
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="2" />

        <ImageView
            android:id="@+id/image"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:visibility="gone"
            tools:ignore="ContentDescription" />

        <com.guadou.lib_baselib.view.progress.rotate.CircleLoadingView
            android:id="@+id/clv_loading"
            android:layout_width="@dimen/d_80dp"
            android:layout_height="@dimen/d_80dp"
            app:loading_renderer="WhorlLoadingRenderer" />

        <TextView
            android:id="@+id/text"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:gravity="center_horizontal"
            android:textColor="#999999"
            android:textSize="16sp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="3" />

    </LinearLayout>


</merge>